
/* about */
.about_cont{
    width: 100%;
    padding-bottom: 20px;
    overflow: hidden;
    background: #eaf5fb;
}
.qita_title{
    width: 100%;
    height: 80px;
    font-size: 26px;
    color: #2964af;
    text-align: center;
    padding-top: 20px;
    box-sizing: border-box;
    border-bottom: 1px solid #2964af;
    margin-bottom: 20px;
}
.qita_title>span{
    font-size: 14px;
    color: #666;
    display: block;
    margin-top: 10px;
}
.ac_cont{
    width: 1200px;
    margin: 0 auto;
}
.ac_left{
    width: 300px;
    float: left;
    margin-right: 50px;
}
.acl_title{
    width: 100%;
    height: 70px;
    font-size: 24px;
    color: #2964af;
    font-weight: bold;
    line-height: 70px;
}
.ac_left>h3{
    width: 100%;
    font-size: 20px;
    color: #666;
    margin: 0 0 20px;
}
.ac_left>p{
    margin: 0;
    padding: 0;
    width: 100%;
    font-size: 16px;
    color: #666;
    line-height: 36px;
}
.ac_left>.acrcc{
    margin: 0;
    padding: 0;
    width: 100%;
    font-size: 16px;
    color: #666;
    line-height: 36px;
}
.acl_bao_ming{
    display: block;
    width: 160px;
    height: 48px;
    background-color: #2964af;
    text-align: center;
    line-height: 48px;
    color: white;
    font-size: 16px;
    font-weight: bold;
    margin-top: 40px;
}
.ac_right{
    width: 850px;
    float: left;
}
.acr_title{
    width: 100%;
    height: 88px;
    margin: 0;
    padding: 0;
    font-size: 24px;
    color: #333;
    text-align: center;
    box-sizing: border-box;
    padding-top: 20px;
}
.acr_title>span{
    position:relative;
    line-height:1.4em;
    height:1.4em;
    overflow:hidden;
    text-overflow:ellipsis;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 1;
}
.arc_cont{
    width: 100%;
    box-sizing: border-box;
    padding: 0 10px;
    padding-bottom: 20px;
}
.acrcc>p{
    width: 100%;
    font-size: 16px;
    color: #666;
    line-height: 36px;
    text-indent: 2em;
}
.acrcc>p>img{
    display: block !important;
    margin: 0 auto !important;
    max-width: 90% !important;
}

/* 师资团队 */
.product-cont{
    width: 100%;
    padding-bottom: 20px;
    background: #eaf5fb;
}
.pc-title{
    width: 100%;
    height: 80px;
    margin: auto;
}
.pc-title>h1{
    width: 100%;
    height: 100%;
    text-align: center;
    line-height: 80px;
    font-size: 28px;
    color: #434343;
}
.pc-cont{
    width: 1200px;
    overflow: hidden;
    margin: auto;
}
.pcc-left{
    width: 300px;
    float: left;
    box-sizing: border-box;
    border: 1px solid transparent;
    padding-bottom: 40px;
    margin-right: 60px;
}
.pcc-left>div{
    width: 90%;
    height: 50px;
    margin: auto;
    margin-top: 20px;
    font-size: 20px;
    color: white;
    border-radius: 25px;
    background-color:#2964af;
    line-height: 50px;
    box-sizing: border-box;
    padding-left: 20px;
    overflow: hidden;
}
.pcc-left>div:hover{
    background-color: #2252ab;
}
.pcc-right{
    width: 840px;
    float: left;
    overflow: hidden;
}
.pcc-right>li{
    width: 31%;
    float: left;
    margin: 0 1% 2%;
}
.pcc-right>li>a{
    width: 100%;
    display: block;
    overflow: hidden;
    position: relative;
}
.pcc-right>li>a:hover>img{
    transform: scale(1.2)
}
.pcc-right>li>a>img{
    width: 100%;
    max-height: 340px;
    display: block;
    transition: 0.5s all;
    object-fit: none;
    min-height: 340px;
}
.pcc-right>li>a>div{
    width: 100%;
    height: 40px;
    background: rgba(7, 7, 12, 0.4);
    text-align: center;
    font-size: 16px;
    color: white;
    position: absolute;
    bottom: 0;
    left: 0;
    position:relative;
    line-height:40px;
    height:40px;
    overflow:hidden;
    text-overflow:ellipsis;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 1;
}
.pcc-right>li>a>div:hover{
    color: red;
}
.pagination{
    width: 100%;
    text-align: center;
}
.pagination>li{
    padding: 0 5px;
    font-size: 16px;
    color: #999;
    display: inline-block;
    margin-right: 8px;
    border: 1px solid #666;
	margin:10px 5px;
}
/* 新闻动态 */
.clear{
    clear: both;
}
.news-cont{
    width: 100%;
    padding-bottom: 20px;
    background: #eaf5fb;
}
.nc-cont{
    width: 1200px;
    margin: auto;
}
.ncc-cont{
    width: 840px;
    float: left;
}
.ncc-cont>li{
    width: 48%;
    margin: 0 1% 4%;
    float: left;
    transition: .5s all;
}
.ncc-cont>li:hover{
    box-shadow: 1px 1px 3px 2px #999;
}
.ncc-cont>li>a{
    width: 100%;
    display: block;
}
.ncc-cont>li>a>img{
    width: 100%;
    max-height: 256px;
    min-height: 256px;
    object-fit: none;
}
.ncc-cont>li>a>p{
    width: 100%;
    font-size: 18px;
    box-sizing: border-box;
    padding: 0 10px;
    font-weight: bold;
    color: #151515;
    position:relative;
    line-height:30px;
    height:30px;
    overflow:hidden;
    text-overflow:ellipsis;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 1;
}
.ncc-cont>li>a>span{
    display: block;
    font-size: 14px;
    color: #999;
    box-sizing: border-box;
    padding: 0 10px;
    position:relative;
    line-height:24px;
    height:48px;
    overflow:hidden;
    text-overflow:ellipsis;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
}

/* 联系我们 */
.lx_cont{
    width: 100%;
    background: #eaf5fb url('../imgs/top_bg.png');
    background-size: 100% 100%;
    padding-bottom: 20px;
}
.lxc_cont{
    width: 1200px;
    margin: 0 auto;
    overflow: hidden;
    padding-bottom: 20px;
}
.lxcc_left{
    width: 550px;
    box-sizing: border-box;
    padding-right: 50px;
    border-right: 1px dashed #eee;
    float: left;
}
.lxcc_left>h3{
    width: 100%;
    height: 30px;
    font-size: 24px;
    color: #000;
    font-weight: normal;
    margin: 0 0 15px;
}
.lxcc_left>p{
    width: 100%;
    padding: 10px 0;
    color: #666;
    font-size: 16px;
}
.lxcc_right{
    width: 650px;
    box-sizing: border-box;
    padding: 0 20px;
    float: left;
}
/* 网上报名 */
.bm_cont{
    width: 100%;
    background: #eaf5fb url('../imgs/top_bg.png');
    background-size: 100%;
    padding-bottom: 20px;
}
.bmc_title{
    width: 1200px;
    height: 40px;
    margin: 0 auto;
    font-size: 20px;
    color: #2964c0;
    box-sizing: border-box;
    padding-top: 20px;
    text-align: center;
    margin-bottom: 20px;
}
.bmc_title>span{
    font-size: 14px;
    color: #666;
    display: block;
    margin-top: 10px;
}
.bmc_cont{
    margin: 0 auto;
    width: 1200px;
    margin: 0 auto;
    padding: 20px 0;
}
.form{
    width: 520px;
    font-size: 16px;
    color: #666;
    margin: 0 auto;
}
.form>span{
    width: 100px;
    display: inline-block;
    height: 38px;
    line-height: 38px;
    margin-top: 20px;
    box-sizing: border-box;
    padding-left: 10px;
}
.name,.cs,.f_p{
    width: 400px;
    height: 38px;
    padding: 0 10px 0;
    border: 1px solid rgb(187, 187, 187);
    box-sizing: border-box;
    margin-top: 20px;
}
.form>select{
    padding: 6px;
    margin-right: 76px;
}
.xue{
    margin: 10px 20px;
    margin-top: 20px;
}
.sub,.res{
    width: 180px;
    height: 50px;
    font-size: 18px;
    color: white;
    text-align: center;
    line-height: 50px;
    margin-top: 20px;
}
.sub{
    background-color: #2964af;
    margin: 20px 60px 0 30px;
    border: none;
}
.res{
    background-color: #bbb;
    border: none;
    margin-top: 20px;
}
.acr_title_time{
    line-height: normal;
    font-size: 14px;
    display: inline-block;
    margin-top: 10px;
}